firstname: Florian
lastname: Despont
gender: il
email: floboyds@hotmail.com
phone: '0792622151'
street: 'Avenue Du Leman 6'
city: Lausanne
birthdate: '1991-01-03'
message: 'Bonjour j’avais travaillé à l’époque comme serveur au bar de la pride de Fribourg et serait intéressé à refaire de même si cela est possible :)'
